@0    = ~음식... 난 음식이 필요해...~
@1    = ~여기, 이 동전을 받아.~
@2    = ~안됐지만 가지고 있는 음식이 없어. 물이라도 도움이 될까?~
@3    = ~여기 20 골드야. 가서 먹을 것을 사.~
@4    = ~저리 꺼져, 거렁뱅이야!~
@5    = ~(남자는 최면에라도 걸린 것처럼 당신을 향해 걸어오기 시작한다.) 난 음식이 필요해... 골드... 난...~
@6    = ~널 잡겠어! 난 네 돈이 필요해! 돈 모두! 모든 걸 내놔!~
@7    = ~난... 날 위해 갖겠어! 난 살아남을 거야! 내 가족을 살릴 거라고!~
@8    = ~아니... 더 이상 말하지 마! 널 잡겠어! 그럴 거야...!~
